
@media print
{
    .hideforprint{display:none;}
}
@media all
{
    frameset 
    {
        background: #AEB9D4;
    }

    fieldset legend
    {
        color: #617291;
        font-size: 0.90em;
        font-weight: bold;
        letter-spacing: 0.2em;
    }

    .StyledForPrint {
        background: #FFFFFF;
    }
    
    .theBody {
        font-family: Arial, Helvetica, sans-serif;
        background-color: #AEB9D4;
        font-size: 14px;
    }
    
    .thebody { /*catch lowercase .thebody class name typos */
        font-family: Arial, Helvetica, sans-serif;
        background-color: #AEB9D4;
        font-size: 14px;
    }
    
    /* Here is a style added on 05/31/2013 by Andy Skupen. */
    /* This one duplicates the .thebody style for MVC views. */
    .theMVCbody {
        font-family: Arial, Helvetica, sans-serif;
        background-color: #AEB9D4;
        font-size: 14px;
    }

    .theBody2 
    {
        background-color: #BFCBE8;
    }

    .theBodyWhite {
        font-family: Arial, Helvetica, sans-serif;
        background-color: white;
        font-size: 14px;
    }

    .theBodyMastHead {
        font-family: Arial, Helvetica, sans-serif;
        background-color: #AEB9D4;
        background-image: url(../../images/WebAppMastHeadBG.gif);
        background-repeat: repeat-x;
    }

    .theBodyTabs {
        font-family: Arial, Helvetica, sans-serif;
        background-color: #35448D;
        background-image: url(../../images/WebAppButtonsBG.gif);
    }

    .UsersName {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 16px;
        font-weight: 800;
        color: #2A3B80;
        letter-spacing: 2px;
        text-align: left;
        height: 25px;
    }

    .ParentUsersName {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 15px;
        font-weight: 800;
        color: #2A3B80;
        letter-spacing: 1px;
        text-align: left;
    }

    .TopDate {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-weight: 400;
        color: #2A3B80;
        text-align: right;
    }

    .NewsUpdateText {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-weight: bold;
        color: #FFCC00;
        text-align: right;
        text-decoration: none;
    }

    a.NewsUpdateText {
        text-decoration: none;
    }

    a:hover.NewsUpdateText { color: white; }

    .ClassSelector {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 13px;
        font-weight: 400;
        color: #0B1346;
        text-align: left;
        background-color: #D6E8FB;
        border: solid #859CF8;
    }

     .ClassSelectorDisabled {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 13px;
        font-weight: 400;
        color: #0B1346;
        text-align: left;
        background-color: #F0F0F0;
        color: #999 !important;
    }

    .ClassSelectorOptionsConcluded {
        color: #990099;
    }

    input {
        font-family: Arial, Helvetica, sans-serif;
    }

    button {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        height: 26px;
    }
    
    input[type=button] {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        height: 26px;
    }
    

    input.ui-button { height: 26px; }
    button.ui-button { height: 26px; }

    .buttonStyle {
        width: 190px;
        height: 26px;
    }

    fieldset{
        border-color:#9CAACD;
        border-style:solid;
        border-width:2px;

    }

    .redBoldText { color: #cf0808; }
    
    .warningBox {
        box-shadow: 1px 0px 4px rgba(239, 89, 95, 0.7) inset;
        -moz-box-shadow: 1px 0px 4px rgba(239, 89, 95, 0.7) inset;
        -webkit-box-shadow: 1px 0px 4px rgba(239, 89, 95, 0.7) inset;
        border: 1px solid #EF595F !important;
        outline: 0 none;
    }
    
    .InputError {
        color: #CF0808 !important;
        visibility: visible;
        font-size: 12px;
    }

    .SuccessResponse {
        color: #35448D;
        visibility: visible;
        font-size: 12px;
    }
    
    .BrowserButton {
        visibility: visible;
    }
    
    .glcal{ width:75px}
    
    .tab_top_normal
    {
        background: url(/images/roundedcorners/roundedcornr_normal_tl.png) no-repeat top left;
        width: 100px;
        margin-top: 1px;
        color: #141E63;
    }
    .tab_bottom_normal
    {
        background: url(/images/roundedcorners/roundedcornr_normal_bl.png) no-repeat bottom left;
    }
    .tab_top_hover
    {
        background: url(/images/roundedcorners/roundedcornr_hover_tl.png) no-repeat top left;
        width: 100px;
        margin-top: 1px;
        color: #FFFFFF;
    }
    .tab_bottom_hover
    {
        background: url(/images/roundedcorners/roundedcornr_hover_bl.png) no-repeat bottom left;
    }
    .tab_top_selected
    {
        background: url(/images/roundedcorners/roundedcornr_selected_tl.png) no-repeat top left;
        width: 100px;
        margin-top: 1px;
        color: #141E63;
    }
    .tab_bottom_selected
    {
        background: url(/images/roundedcorners/roundedcornr_selected_bl.png) no-repeat bottom left;
    }
    .roundedcornr_top div, .roundedcornr_top, .tab_bottom_normal div, .tab_bottom_normal, .roundedcornr_top div, .roundedcornr_top, .tab_bottom_hover div, .tab_bottom_hover, .tab_bottom_selected div, .tab_bottom_selected
    {
        width: 100px;
        height: 14px;
    }
    .roundedcornr_content, .tab_bottom_normal, .tab_bottom_hover, .tab_bottom_selected
    {
        margin-top: -19px;
    }
    .roundedcornr_content
    {
        padding: 0px 6px 0px 4px;
    }
    .roundedcornr_content .text
    {
        cursor: pointer;
        text-decoration: none;
        width: 100%;
        text-align: center;
        font-size: 12px;
        font-family: "Helvetica Neue", Tahoma, sans-serif;
        font-weight: bold;
        letter-spacing: 0px;
    }
    .helpbox 
    {
        visibility:hidden;
        background-color: #d6e8fb;
        padding:4px;
        border-radius:12px;
        border-style:solid;
        border-width:4px;
        border-color:#617291;
        -webkit-border-radius:15px;
        -moz-border-radius: 15px;
        -moz-box-shadow: 0px 0px 5px #777777;
        -webkit-box-shadow: 0px 0px 5px #777777;
        box-shadow: 0px 0px 5px #777777;
        text-align: center;
        z-index: 501;
        width: 570px;
        position: absolute;
    }
    .helpbox_overlay_background
    {
        margin: 0;
        display:none;
        position:absolute;
        top:0;
        left:0;
        width:100%;
        height:100%;
        z-index:500;
        background-color:#000;
        -moz-opacity: 0.3;
        opacity:.30;
        filter: alpha(opacity=30);
        overflow:hidden;
    }

    .dropDownMenu 
    {
        background-color: #FFFFFF;
        border: 1px solid #282828;
        border-top: none;
        z-index: 910;
        box-shadow: 0px 0px 4px rgba(64, 64, 64, 0.7) inset;
        -moz-box-shadow: 0px 0px 4px rgba(64, 64, 64, 0.7) inset;
        -webkit-box-shadow: 0px 0px 4px rgba(64, 64, 64, 0.7) inset;
    }

    .hidden 
    {
        display: none;
    }

    .gradelinkColor 
    {
        color: #617291;
    }

    .textColor 
    {
        color: darkblue;
    }

    .headerSpacing 
    {
        letter-spacing: 0.15em;
    }

    .readonly 
    {
        background-color: #F0F0F0;
        color: #999 !important; 
    }

}